/* ==================== */
/* === VARIABLES ====== */
/* ==================== */
/*======================*/
/*===  FONT         ====*/
/*======================*/
.bold {font-weight:bold !important;}
.normal {font-weight:normal !important;}
.italic {font-style:italic !important;}
.underline {text-decoration:underline !important;}
/* == */
.size_7 {font-size:7px !important;}
.size_8 {font-size:8px !important;}
.size_9 {font-size:9px !important;}
.size_10 {font-size:10px !important;}
.size_11 {font-size:11px !important;}
.size_12 {font-size:12px !important;}
.size_14_20 {font:normal normal 14px/20px "Verdana";}
.size_14_26 {font:normal normal 14px/26px "Verdana";}
.size_18_20 {font:normal normal 18px/20px "Verdana";}
.size_22 {font-size:22px !important;}
.size_32 {font:normal normal 32px/32px "Verdana";}
/* == */
.color_red {color:red !important;}
.color_blue {color:blue !important;}
.color_green {color:green !important;}
/*======================*/
/*===  ELEMENTS     ====*/
/*======================*/
.red {background:red !important;}
.blue {background:blue !important;}
.white {background:white !important;}
/* == */
.absolute {position:absolute !important;}
.fixed {position:fixed !important;}
.relative {position:relative !important;}
.overflow_y {overflow-y:auto;}
/* == */
.pointer {cursor:pointer !important;}
/* == */
.left {float:left !important;}
.right {float:right !important;}
.clear {clear:both !important;}
/* == */
.none {display:none !important;}
.block {display:block !important;}
.inline_block {display:inline-block;}
/* == */
.center {text-align:center !important;}
.align_left {text-align:left !important;}
.align_right {text-align:right !important;}
/* == */
.border_0 {border:0px !important;}
/* == */
.height_2 {height:2px !important;}
.height_5 {height:5px !important;}
.height_10 {height:10px !important;}
.height_16 {height:16px !important;}
.height_18 {height:18px !important;}
.height_20 {height:20px !important;}
.height_24 {height:24px !important;}
.height_29 {height:29px !important;}
.height_30 {height:30px !important;}
.height_40 {height:40px !important;}
.height_50 {height:50px !important;}
.height_90 {height:90px !important;}
.height_100 {height:100px !important;}
.height_170 {height:170px !important;}
.height_200 {height:200px !important;}
.height_220 {height:220px !important;}
.height_230 {height:230px !important;}
.height_240 {height:240px !important;}
.height_250 {height:250px !important;}
.height_260 {height:260px !important;}
.height_270 {height:270px !important;}
.height_330 {height:330px !important;}
.height_350 {height:350px !important;}
.height_400 {height:400px !important;}
.height_500 {height:500px !important;}
.max_height_230 {max-height:230px !important;}
/* == */
.min_height_30 {min-height:30px !important;}
/* == */
.padding_0 {padding:0px !important;}
.padding_3 {padding:3px 3px 3px 3px !important;}
.padding_5 {padding:5px 5px 5px 5px !important;}
.padding_left_2 {padding-left:2px !important;}
.padding_left_4 {padding-left:4px !important;}
.padding_left_5 {padding-left:5px !important;}
.padding_left_10 {padding-left:10px !important;}
.padding_left_15 {padding-left:15px !important;}
.padding_left_20 {padding-left:20px !important;}
.padding_right_5 {padding-right:5px !important;}
.padding_right_10 {padding-right:10px !important;}
.padding_right_20 {padding-right:20px !important;}
.padding_top_4 {padding-top:4px !important;}
.padding_top_5 {padding-top:5px !important;}
.padding_top_10 {padding-top:10px !important;}
.padding_bottom_5 {padding-bottom:5px !important;}
.padding_bottom_10 {padding-bottom:10px !important;}
/* == */
.margin_3 {margin:3px !important;}
.margin_5 {margin:5px !important;}
.margin_10 {margin:10px !important;}
.margin_top_2 {margin-top:2px !important;}
.margin_top_3 {margin-top:3px !important;}
.margin_top_4 {margin-top:4px !important;}
.margin_top_5 {margin-top:5px !important;}
.margin_top_8 {margin-top:8px !important;}
.margin_top_10 {margin-top:10px !important;}
.margin_top_15 {margin-top:15px !important;}
.margin_top_20 {margin-top:20px !important;}
.margin_top_25 {margin-top:25px !important;}
.margin_left_3 {margin-left:3px !important;}
.margin_left_5 {margin-left:5px !important;}
.margin_left_10 {margin-left:10px !important;}
.margin_left_20 {margin-left:20px !important;}
.margin_right_1 {margin-right:1px !important;}
.margin_right_2 {margin-right:2px !important;}
.margin_right_3 {margin-right:3px !important;}
.margin_right_5 {margin-right:5px !important;}
.margin_right_10 {margin-right:10px !important;}
.margin_right_20 {margin-right:20px !important;}
.margin_bottom_2 {margin-bottom:2px !important;}
.margin_bottom_5 {margin-bottom:5px !important;}
.margin_bottom_8 {margin-bottom:8px !important;}
.margin_center {margin:0px auto 0px auto !important;}
/* == */
.width_100pros {width:100% !important;}
.width_95pros {width:95% !important;}
.width_90pros {width:90% !important;}
.width_80pros {width:80% !important;}
.width_70pros {width:70% !important;}
.width_60pros {width:60% !important;}
.width_58pros {width:58% !important;}
.width_55pros {width:55% !important;}
.width_40pros {width:40% !important;}
.width_30pros {width:30% !important;}
.width_20pros {width:20% !important;}
.width_10pros {width:10% !important;}
.width_5pros {width:5% !important;}
/* == */
.width_5 {width:5px !important;}
.width_10 {width:10px !important;}
.width_16 {width:16px !important;}
.width_20 {width:20px !important;}
.width_23 {width:23px !important;}
.width_36 {width:36px !important;}
.width_30 {width:30px !important;}
.width_40 {width:40px !important;}
.width_44 {width:44px !important;}
.width_50 {width:50px !important;}
.width_55 {width:55px !important;}
.width_60 {width:60px !important;}
.width_63 {width:63px !important;}
.width_70 {width:70px !important;}
.width_80 {width:80px !important;}
.width_86 {width:86px !important;}
.width_90 {width:90px !important;}
.width_100 {width:100px !important;}
.width_110 {width:110px !important;}
.width_120 {width:120px !important;}
.width_130 {width:130px !important;}
.width_140 {width:140px !important;}
.width_150 {width:150px !important;}
.width_152 {width:152px !important;}
.width_160 {width:160px !important;}
.width_170 {width:170px !important;}
.width_180 {width:180px !important;}
.width_195 {width:195px !important;}
.width_200 {width:200px !important;}
.width_210 {width:210px !important;}
.width_213 {width:213px !important;}
.width_220 {width:220px !important;}
.width_230 {width:230px !important;}
.width_240 {width:240px !important;}
.width_250 {width:250px !important;}
.width_252 {width:252px !important;}
.width_260 {width:260px !important;}
.width_270 {width:270px !important;}
.width_290 {width:290px !important;}
.width_300 {width:300px !important;}
.width_320 {width:320px !important;}
.width_330 {width:330px !important;}
.width_350 {width:350px !important;}
.width_360 {width:360px !important;}
.width_380 {width:380px !important;}
.width_400 {width:400px !important;}
.width_428 {width:428px !important;}
.width_450 {width:450px !important;}
.width_455 {width:455px !important;}
.width_495 {width:495px !important;}
.width_500 {width:500px !important;}
.width_502 {width:502px !important;}
.width_510 {width:510px !important;}
.width_520 {width:520px !important;}
.width_550 {width:550px !important;}
.width_600 {width:600px !important;}
.width_660 {width:660px !important;}
.width_690 {width:690px !important;}
.width_718 {width:718px !important;}
.width_720 {width:720px !important;}
.width_750 {width:750px !important;}
.width_870 {width:870px !important;}
.width_960 {width:960px !important;}
.width_1200 {width:1200px !important;}
.max_width_100 {max-width:100px !important;}
.max_width_130 {max-width:130px !important;}
.max_width_150 {max-width:150px !important;}
.max_width_200 {max-width:200px !important;}
.max_width_230 {max-width:230px !important;}
.max_width_250 {max-width:250px !important;}
.max_width_290 {max-width:290px !important;}
.max_width_400 {max-width:400px !important;}
.max_width_428 {max-width:428px !important;}
.max_width_450 {max-width:450px !important;}
.max_width_660 {max-width:660px !important;}
.min_width_140 {min-width:140px !important;}
/* == */
.line_height_10 {line-height:10px !important;}
.line_height_15 {line-height:15px !important;}
.line_height_16 {line-height:16px !important;}
.line_height_18 {line-height:18px !important;}
.line_height_20 {line-height:20px !important;}
.line_height_25 {line-height:25px !important;}
.line_height_30 {line-height:30px !important;}
.line_height_40 {line-height:40px !important;}